<?php 

echo $_POST['filiere'].'<br/>'.$_POST['annee'].'<br/>'.$_POST['semestre'].'<br/>'.$_POST['niveau'].'<br/>'.$_POST['message'].'<br/>'.$_POST['date'].'<br/>';

foreach($_POST['matiere'] as $valeur_cocher ){
	
	echo "La checkbox $valeur_cocher a été cochée <br>";
	
	}
	

?>
